using System.ComponentModel.DataAnnotations;

namespace Insight.Web.Models.Account;

public class ChangePasswordModel
{
    [Required]
    [DataType(DataType.Password)]
    public string? OldPassword { get; set; }

    [Required]
    [DataType(DataType.Password)]
    public string? NewPassword { get; set; }

    [Required]
    [DataType(DataType.Password)]
    public string? ConfirmNewPassword { get; set; }
}